# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage_iscsi.hardware_adapters.validation.plugin.non_settable_parameter.error = "驗證外掛程式錯誤: 參數不可設定。"
com.vmware.esx.settings.esx.storage_iscsi.hardware_adapters.validation.plugin.out_of_range_value.error = "驗證外掛程式錯誤: 參數值「{1}」超出範圍。"
com.vmware.esx.settings.esx.storage_iscsi.hardware_adapters.validation.plugin.invalid_iqn.error = "驗證外掛程式錯誤: 參數值「{1}」無效。"
com.vmware.esx.settings.esx.storage_iscsi.hardware_adapters.validation.plugin.invalid_chap_username.error = "驗證外掛程式錯誤: 參數值「{1}」無效。"
com.vmware.esx.settings.esx.storage_iscsi.hardware_adapters.validation.plugin.invalid_chap_password.error = "驗證外掛程式錯誤: 參數值「{1}」無效。"
